/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 567px) {

	#ad1, #footer-ad {display: none !important;}

	.fancy span:before, .fancy span:after {
		width: 45% !important;
	}

	.page-id-44 object {
		width: 100% !important;
	}

	#schedule-list {
		text-align: center;
	}

	#wrapper {
		margin-top: 8px !important;
	}

	#menufication-top #menufication-header-logo, #menufication-non-css3-top #menufication-non-css3-header-logo {
		max-height: 85px !important;
		height: 85px !important;
		margin-top: -25px !important;
	}

	#menufication-top, #menufication-non-css3-top {
		overflow: hidden !important;
	}

	#sdrn_bar .bar_logo {
		height: 54px !important;
		margin: 0 auto !important;
		left: 0 !important;
		right: 0 !important;
		top: 2px !important;
	}

	#sdrn_bar {
		height: 58px !important;
		background: url(../img/patchwork-bg.png), linear-gradient(to bottom, rgba(191,185,160,0.3) 0%,rgba(191,185,160,1) 100%) !important;
		-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
	}

	#sdrn_bar .sdrn_ic span {
		background: #f2f2f2 !important;
	}

	#sdrn_bar .sdrn_ic {
		top: 6px !important;
	}

	#sdrn_menu.left ul#sdrn_menu_ul, #sdrn_menu.right ul#sdrn_menu_ul {
		padding: 50px 0 !important;
	}

	#menu-footer a:after {
		display: none !important;
	}

	#menu-footer li {
		margin-right: 25px !important;
	}

	.qlArticles + ul#this-week, .qlArticles + #subsection-grid ul {
		margin-top: 150px !important;
	}

	related-videos .small-block-grid-2 > li {
		padding: 0 !important;
	}

/************************************/
/*! MAIN CONTENT */
/************************************/

#schedule h2 {
	font-size: 16px !important;
}

#main-content {
	padding-top: 15px;
	padding-left: 0;
	padding-right: 0;
}

#main-content [role="main"].columns {
	padding-left: 0.7em !important;
	padding-right: 0.7em !important;
}

#content {
	padding: 1em !important;
}

.page_title {
	padding: 1em !important;
	height: 165px !important;
}

.page_title h2 {
	width: 80% !important;
	font-size: 22px !important;
}

#about {
	top: -10px !important;
}

#about article {
	width: 90% !important;
}

.ql_fb_comments {
	margin-top: 90px !important;
}


/************************************/
/*! BLOGROLL */
/************************************/

.blogroll {
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
}

.sp-grid, [class*="block-grid-"].sp-grid {
	margin-top: 14px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.blogroll .acn-content ul li {
	width: 45% !important;
	margin: 0 14px 14px 0 !important;
}

.blogroll li.post {
	padding: 0 0 20px !important;
}

.blogroll #this-week li.post {
	border: none;
	box-shadow: none;
	padding: 0 !important;
}

.blogroll #this-week li.post .columns {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.blogroll li.post h4 {
	font-size: 16px !important;
	line-height: 1.3em !important;
	max-height: 27px;
	overflow: hidden;
}

.blogroll li.post:nth-child(3n) {
	margin-right: 14px !important;
}

.post .more a {
	font-size: 12px !important;
}

.blogroll #this-week li.post img, .photos.blogroll li.post, .photos.blogroll li.post img {
	width: 100%;
}

.blogroll li.post .info p, .blogroll li.post .info a.button,  .photos.blogroll li.post .info {display: none;}

.blogroll #this-week li.post .info h4 a,  .photos.blogroll li.post h4 a {
	color: #2a6f7a !important;
	font-size: 16px !important;
	padding: 0 !important;
}

.blogroll #this-week li.post .info h4 a:hover, .photos.blogroll li.post h4 a:hover {
	color: #67b3b3;
}

.blogroll li.post .meta {
	border: none !important;
	text-align: center;
	font-size: 9px;
}

.meta .a2a_kit.a2a_target {
	float: none !important;
}

/*
.blogroll .acn-content ul li:nth-child(even) {
	margin-right: 0 !important;
}
*/

.acn-socialbar, .acn-excerpt, .acn-shortcuts, .acn-full-image {
	display: none !important;
}

.acn-meta-grid {
	height: auto !important;
}

.acn-date {
	bottom: 0;
	position: absolute;
	left: 0;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	border-top: 1px solid #eee;
}

div.acn-wrap .acn-meta {
	margin-bottom: 14px !important;
}

/************************************/
/*! SLIDER */
/************************************/

.slider {
	padding: 0 !important;
}

.slider .rsOverflow {
	height: 215px !important;
	width: 100% !important;
}

.slider .info {
	bottom:0 !important;
}

.slider .info h5 {
	font-size: 80% !important;
	margin: 12px 0 0 10px !important;
	overflow: hidden;
	display: block;
	width: 100% !important;
	position: relative;
	height: 20px;
}

.slider .info a.read-more {
	width: 75px !important;
	font-size: 10px !important;
	line-height: 2em !important;
	position: absolute;
	right: 0;
}

.sm-slider .rsUni.rsHor .rsArrowRight {
	left: auto !important;
	right: 3% !important
}

.sm-slider .rsUni .rsArrow {
	height: 60% !important;
}

.slider .rsUni .rsThumb {
	width: 90px !important;
	height: auto !important;
}

.slider .rsThumbsHor {
	background: url('../img/bg-slider.png') repeat !important;
}

.slider .rsThumbsContainer {
	padding: 5px 0 0 0;
}

.slider .rsThumbsHor {
	height: 73px !important;
}

/*

.slider .rsOverflow {
	width: 100% !important;
	float: none !important;
}

.slider .rsUni .rsThumb {
	width: 80px !important;
	height: 62px !important;
}
*/

.sm-slider {
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
}

.sm-slider img.rsImg {
	width: 100% !important;
}

.sm-slider .post-details {
	width: 100% !important;
}

.sm-slider .rsNav.rsBullets {
	top: 10px !important;
}

.sm-slider .post-details {
	padding: 0 !important;
}

.jcarousel-wrapper.ql-post-carousel.best-of h2 a, .mobile-best-of h2 a {
	color: #fff !important;
}

/************************************/
/*! SIDEBAR */
/************************************/

#sidebar {
	margin-top: 0 !important;
	padding-top: 0 !important;
	padding-left: 0.7em !important;
}

#sidebar article {
	margin-right: 0 !important;
}

#sidebar #featured-tabs {
	display: none;
}
/************************************/
/*! PHOTOS */
/************************************/

.page-template-page-photos-php .royalSlider p {
	padding:0 5% !important;
}

/*
.page-template-page-photos-php .rsOverflow {
	height: 360px !important;
}

.page-template-page-photos-php .royalSlider {
	height: 360px !important;
}
*/

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe {
	width: 100% !important;
}

#uwpqsffrom_341 {
	position: absolute !important;
	padding-top: 5px;
}

.photos .categories label {
	margin-left: 5px !important;
}

/************************************/
/*! FOOTER */
/************************************/

#PDI_container7673648 .pds-answer {
	padding: 0 !important;
}

#PDI_container7673648 .pds-input-label {
	width: auto !important;
}

#PDI_container7673648 .pds-answer-input {
	width: 20px !important;
}

footer .gform_wrapper .top_label input.medium, footer .gform_wrapper .top_label select.medium, .gform_wrapper .gform_footer, #menu-footer {
	width: 100% !important;
}

footer.row {
	padding: 20px 15px !important;
}

#wpp-6 {
	margin-top: 25px;
}

footer .columns {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

footer .wpp-list li {
	width: 100%;
	height: 85px;
}

footer .gform_wrapper {
	width: 100%;
}

footer .gform_wrapper .gform_footer {
	width: 29% !important;
}

footer .gform_body {
	width: 70% !important;
}

footer .social-bar {
	padding: 0 !important;
}

footer .social-bar h5 {
	font-size: 20px;
	margin-left: 10px;
}

footer .widget_search {
	margin-top: 10px;
}

}
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
}


/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 568px)
and (max-width : 767px) {

	#ad1, header.row, #footer-ad {display: none !important;}

	.slider .rsOverflow {
		width: 100% !important;
	}

	.slider {
		margin-left: 15px !important;
		padding-right: 15px !important;
	}

	.fancy span:before, .fancy span:after {
		width: 100% !important;
	}

	.where-to-watch {
		margin: 0 auto 20px auto;
	}

	#sdrn_bar .bar_logo {
		height: 54px !important;
		margin: 0 auto !important;
		left: 0 !important;
		right: 0 !important;
		top: 2px !important;
	}

	#sdrn_bar {
		height: 58px !important;
		background: url(../img/patchwork-bg.png), linear-gradient(to bottom, rgba(191,185,160,0.3) 0%,rgba(191,185,160,1) 100%) !important;
		-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
	}

	#sdrn_bar .sdrn_ic span {
		background: #f2f2f2 !important;
	}

	#sdrn_bar .sdrn_ic {
		top: 6px !important;
	}

	#sdrn_menu.left ul#sdrn_menu_ul, #sdrn_menu.right ul#sdrn_menu_ul {
		padding: 50px 0 !important;
	}

	#schedule-list li {
		width: 19.9% !important;
		float: left;
		clear: none;
	}

	.slider .rsUni .rsThumb {
		width: 90px !important;
		height: auto !important;
	}

	.slider .rsThumbsHor {
		background: url('../img/bg-slider.png') repeat !important;
	}

	.slider .rsThumbsContainer {
		padding: 5px 0 0 0;
	}

	.slider .rsThumbsHor {
		height: 73px !important;
	}

/*
	.blogroll li.post {
		width: 29% !important;
		float: left;
		clear: none !important;
	}

	.blogroll li.post:nth-child(4) {
		clear: left !important;
	}
*/

	#sidebar article {
		max-width: 300px !important;
	}

	#sidebar article {
	margin-right: 0 !important;
	}

	.widget_tribe_widget_builder_150 h6 {
		font-size: 30px !important;
	}

	.blogroll {
		padding-left: 0.5em !important;
	}

	#wpp-6 {
		margin-top: 25px;
	}

	#about article {
		width: 85% !important;
	}

	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe {
		width: 100% !important;
	}


}

@media only screen
and (min-width : 768px)
and (max-width : 1023px) {
	#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle {
		padding: 18px 10px !important;
	}

	.search input[type=submit] {
		font-size: 72% !important;
	}

	#sidebar.photos h4, #todays_show header h4 {
		margin-bottom: 0 !important;
	}

	.header-v3 header[role="banner"] #schedule-tabs .thumb {
		width: 80%;
	}

	.slider .rsOverflow {
		width: 73% !important;
	}

	.slider .rsUni .rsThumbsVer {
		width: 130px !important;
	}

	.slider #new-royalslider-1, .slider .rsOverflow {
		height: 235px !important;
	}

	.slider .rsThumbsContainer {
		top: 0px !important;
	}

	.slider .info h5 {
		font-size: 80% !important;
		margin: 12px 0 0 10px !important;
		overflow: hidden;
		display: block;
		width: 100% !important;
		position: relative;
		height: 20px;
	}

	.slider .info a.read-more {
		width: 75px !important;
		font-size: 10px !important;
		line-height: 2em !important;
		position: absolute;
		right: 0;
	}

	#sidebar {
		margin-top: 0 !important;
		padding-left: 0.3em !important;
/* 		min-width: 315px !important; */
	}

	.blogroll li.post h4 {
		max-height: 26px !important;
		overflow: hidden !important;
	}

	.blogroll li.post {
		width: 31% !important;
	}

	.slider .rsUni.rsWithThumbsVer .rsThumbsContainer {
		width: 58% !important;
	}

	.slider .rsUni .rsThumb {
		width: 70px !important;
		height: auto !important;
	}

	#schedule .all-episodes {
		margin-top: -4px !important;
	}

	ul.sub-menu .button {
		padding-left: 10px !important;
		padding-right: 10px !important;
		font-style: 11px !important;
	}

	#schedule .accordion dd {
		margin-bottom: 50px !important;
	}

	header.row .social {
		width: 80% !important;
	}

	header.row img.logo {
		margin-top: -30px !important;
	}

	.widget_tribe_widget_builder_150 h6 {
		font-size: 28px !important;
	}

	.widget_tribe_widget_builder_150 .int .info-button {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}

	.header-v3 header[role="banner"] nav#secondary .utility {
		margin: 0;
	}

	.header-v3 header[role="banner"] nav#secondary .social {
		margin-left: 188px;
	}

	header.row .newsletter {
		width: 90% !important;
	}

	.sm-slider h4 {
		font-size: 1.2em !important;
	}

	.sm-slider p {
		font-size: 12px !important;
	}

	.photos .categories label {
		font-size: 10px !important;
		width: 70px !important;
		margin-bottom: 5px !important;
	}

	footer .social-bar h5 {
		font-size: 20px;
	}

}


### Where to Watch ###


@media only screen 
and (min-width : 0) 
and (max-width : 567px) {

  .where-to-watch {
    width: auto;
    height: 245px;
    margin-bottom: 0px;
    margin: 0 auto;
  }

  .where-to-watch .full-listing {
    margin-bottom: 0.25rem;
  }

  .where-to-watch .left-col {
    float: left;
    width: 100%;
  }

  .where-to-watch .right-col {
    float: left;
    width: 100%;
  }

  .where-to-watch ul li.listing .img-wrapper {
    width: auto;
    max-width: 43px;
  }

  .where-to-watch form .btn {
    padding: 10px 10px;
  }
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 568px) 
and (max-width : 1023px) {

  div#panel1 > div.medium-8, div#panel1 > div.medium-4 {
    width: 100%;
  }

  .where-to-watch {
    width: auto;
    height: 175px;
    margin-bottom: 20px;
  }

  .where-to-watch .widget-listing {
    float: left;
    width: 50%;
    height: 80px;
    padding-top: 5px;
    border-bottom: 1px solid #737572;
  }

  .where-to-watch .widget-listing .widget-listings {
    margin: 0 auto;
    width: 266px;
  }

  .where-to-watch ul.links {
    float: right;
    width: 50%;
    height: 80px;
  }
}

@media only screen 
and (min-width : 768px) 
and (max-width : 1023px) {
  .where-to-watch {
    height: 155px;
    margin-bottom: 0;
  }
}